<?
######################################
#   Made by Astorix                  #
#      2011 г.                       #
#    все права защищенны             #
#      Мрак Подземелья               #
######################################
class DB{
function openDB(){
$hostNAME="localhost";//имя хоста
$userNAME="root";//имя пользователя
$PASS="";//пароль пользователя
$DB="darkness";//имя базы
$db=mysql_connect($hostNAME,$userNAME,$PASS) or die("Mysql not connected");
mysql_select_db($DB) or die("DB not selected");

}
}
$db = new DB;
?>